/*
** Scrumify - 1.0.0
**
** Copyright 2018
*/
body {
  min-height: 100%;
}

body>.grid {
  height: 100%;
}

html {
  overflow: hidden;
}

html,body {
  align-items: center;
  height: 100%;
  margin: 0 !important;
  overflow: visible;
  overflow-x: hidden;
  padding: 0 !important;
  width: 100% !important;
  z-index: -1 !important;
}

/*
** SemanticUI Overrides
*/
.ui.cards>.card>.content>.description {
  color: #000000 !important;
}

.ui.container {
  width: 90% !important;
}

.ui.comments {
  max-width: 100% !important;
}

.ui.footer.segment {
  bottom: 0;
  clear: both;
  display: block;
  float: inherit;
  margin-bottom: 0em !important;
  position: absolute;
  padding: 0;
  width: 100%;
  z-index: 1 !important;
}

.ui.form textarea {
  font-family: 'Roboto Condensed', 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

.ui.mini.statistics .statistic>.label,.ui.mini.statistic>.label {
  font-size: 0.6rem !important;
}

.ui.mini.horizontal.statistics .statistic>.label,.ui.mini.horizontal.statistic>.label {
  font-size: 0.6rem !important;
}

.ui.mini.statistics .statistic>.value,.ui.mini.statistic>.value {
  font-size: 1.1rem !important;
}

.ui.mini.horizontal.statistics .statistic>.value,.ui.mini.horizontal.statistic>.value {
  font-size: 1.1rem !important;
}

.ui.mini.statistics .statistic>.text.value,.ui.mini.statistic>.text.value {
  font-size: 1rem !important;
}

.ui.modal {
  padding: 15px;
}

.ui.progress:last-child {
  margin: 0 !important;
}

.ui.table tr.absence,.ui.table td.absence,div.absence {
  background: #99d3ff !important;
  color: #000000 !important;
}

.ui.table tr.compensationday,.ui.table td.compensationday,div.compensationday {
  background: #fed3a5 !important;
  color: #000000 !important;
}

.ui.table tr.holiday,.ui.table td.holiday,div.holiday {
  background: #e0bad5 !important;
  color: #000000 !important;
}

.ui.table tr.vacation,.ui.table td.vacation,div.vacation {
  background: #c1e3ff !important;
  color: #000000 !important;
}

.ui.table tr.weekend,.ui.table td.weekend,div.weekend {
  background: #bfbfbf !important;
  color: #000000 !important;
}

.ui.table tr.ok,.ui.table td.ok {
  background: #a4e8c6 !important;
  color: #000000 !important;
}

.ui.table tr.warning,.ui.table td.warning,div.warning {
  background: #d8d8d1 !important;
  color: #000000 !important;
}

.ui.table tr.overtime,.ui.table td.overtime,div.overtime {
  background: #fabcba !important;
  color: #000000 !important;
}

/*
 * DROPZONE
 */
.dz-default {
  height: 100%;
  padding: 25px 0px 25px 8px;
}

.dz-filename {
  font-weight: bold;
}

.dz-success-mark,.dz-error-mark {
  display: none;
}

.dz-remove {
  display: block;
  text-align: center;
}

.dz-details {
  border-bottom: 1px solid #767676;
  text-align: right;
}

.dz-filename,.dz-error-message {
  color: #767676;
}

.dz-size {
  color: #2185CF;
}

.dz-progress {
  margin-top: 5px;
  background-color: #f5f5f5;
  border-radius: 4px;
}

.dz-upload {
  border-radius: 4px;
  display: block;
  background-color: #2185CF;
  height: 20px;
  width: 0%;
  text-align: center;
  color: #000000;
}

.dz-preview {
  display: inline-block;
  margin: 10px;
  background-color: #FFFFFF;
  border: 1px solid #767676;
  border-radius: 4px;
  line-height: 1.42857;
  margin-bottom: 20px;
  padding: 4px;
}

.file-dropzone {
  background-color: transparent !important;
  border: 2px dashed #2185CF !important;
  margin-top: 2px;
  padding: 5px;
  text-align: center;
}

.file-dropzone.drag-over {
  border: 2px dashed #767676;
}

#dropzone-form {
  height: 100%;
}

#dropzone-previews {
  display: none;
}

/*
** Scrumify styles
*/
.display-block {
  display: block !important;
}

.full-height {
  height: 100%;
}

.full-width {
  width: 100% !important;
}

.custom-header {
  padding-bottom: 3px !important;
  padding-top: 3px !important;
}

.content>label {
  color: #ffffff !important;
  font-size: 0.85em;
}

.content>div.description {
  color: #c0c0c0 !important;
  font-size: 0.75em;
}

.main.container {
  padding-top: 60px;
  padding-bottom: 60px;
  min-height: 100%;
}

.pointer {
  cursor: pointer;
}

.resource-logo {
  background-color: #ededed;
  height: 28px;
  width: 28px;
}

.sidebar {
  padding-top: 3em !important;
}

.small-box {
  max-width: 350px;
  min-width: 350px;
}

.medium-box {
  max-width: 500px;
  min-width: 350px;
}

.large-box {
  max-width: 650px;
  min-width: 350px;
}

.title {
  font-weight: bold;
}

.wiki-title {
  font-variant: small-caps;
}

.zone {
  position: relative;
  text-align: center;
  color: #0080ff;
  background-color: white;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 13px;
  border: 2px dashed #0080ff;
  font-weight: bold;
  width: 150px;
}

.check-box {
  display: inline-block;
  opacity: 1;
  margin: 0 .25rem 0 0;
  width: 1.18em;
  height: 1em;
}

.color-box {
  width: 15px;
  height: 15px;
  display: inline-block;
  background-color: #ccc;
  left: 5px;
  top: 5px;
}

.border-round {
  border-radius: 0.35em
}

.display-none {
  display: none;
}

.overflow-x {
  overflow-x: auto
}

div.code {
  background-color: #f2f2f2;
  border: dashed 1px #c0c0c0;
  padding: 10px 15px 10px 15px;
}

.no-bottom-margin {
  margin-bottom: 0px !important;
}

.no-top-margin {
  margin-top: 0px !important;
}

.no-bottom-padding {
  padding-bottom: 0px !important;
}

.no-top-padding {
  padding-top: 0px !important;
}

.nowrap {
  white-space: nowrap;
}

.text-right-aligned {
  text-align: right !important;
}

.grid-column-statistic {
  padding-top: 25px !important;
}